<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>3007</id>
    <defaultcontrol>213</defaultcontrol>
    <allowoverlay>no</allowoverlay>
    <controls>
        <control>
            <id>0</id>
            <description>OSD Background</description>
            <type>image</type>
            <posX>-1</posX>
            <posY>680</posY>
            <width>1921</width>
            <height>400</height>
            <texture>osd_bg.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>thumb bg</description>
            <type>image</type>
            <posX>132</posX>
            <posY>739</posY>
            <width>220</width>
            <height>220</height>
            <texture>osd_thumb_bg.png</texture>
        </control>
        <control>
            <id>10</id>
            <description>TV Logo</description>
            <type>image</type>
            <posX>142</posX>
            <posY>765</posY>
            <width>210</width>
            <height>210</height>
            <texture>#TV.View.thumb</texture>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
            <id>36</id>
            <description>Programme</description>
            <type>textbox</type>
            <posX>386</posX>
            <posY>793</posY>
            <width>1359</width>
            <height>45</height>
            <font>fontB16</font>
            <label>-</label>
        </control>
        <control>
            <id>35</id>
            <description>Channel</description>
            <type>label</type>
            <posX>386</posX>
            <posY>748</posY>
            <width>782</width>
            <font>TitanLight14</font>
            <textcolor>ffffffff</textcolor>
            <label>-</label>
        </control>
        <control>
            <id>101</id>
            <description>Start Time Info</description>
            <type>label</type>
            <posX>384</posX>
            <posY>936</posY>
            <font>font11</font>
            <textcolor>ff987e60</textcolor>
            <align>LEFT</align>
            <label>#TV.View.start</label>
        </control>
        <control>
            <id>102</id>
            <description>End Time Info</description>
            <type>label</type>
            <posX>1744</posX>
            <posY>936</posY>
            <font>font11</font>
            <textcolor>ff987e60</textcolor>
            <align>RIGHT</align>
            <label>#TV.View.stop</label>
        </control>
        <control>
            <id>0</id>
            <description>progressbar bg</description>
            <type>image</type>
            <posX>481</posX>
            <posY>941</posY>
            <width>1164</width>
            <height>18</height>
            <texture>osd_progress_bg.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>Progress Bar</description>
            <type>progress</type>
            <visible>yes</visible>
            <posX>482</posX>
            <posY>943</posY>
            <width>1162</width>
            <height>15</height>
            <texturebg>-</texturebg>
            <lefttexture>osd_progress_left.png</lefttexture>
            <righttexture>osd_progress_right.png</righttexture>
            <midtexture>osd_progress_mid.png</midtexture>
            <label>#TV.View.Percentage</label>
        </control>
        <control>
            <id>39</id>
            <description>rec logo</description>
            <type>image</type>
            <posX>1772</posX>
            <posY>742</posY>
            <width>59</width>
            <height>59</height>
            <texture>osd_is_recording2.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>rec</description>
            <type>label</type>
            <visible>Control.IsVisible(39)</visible>
            <posX>388</posX>
            <posY>981</posY>
            <width>200</width>
            <font>font12</font>
            <textcolor>ffbf0101</textcolor>
            <label>Recording</label>
        </control>
        <control>
            <id>38</id>
            <description>Zap to channel no</description>
            <type>label</type>
            <posX>50</posX>
            <posY>50</posY>
            <font>TitanLight32</font>
            <textcolor>ffffffff</textcolor>
            <label>-</label>
        </control>
        <control>
            <id>37</id>
            <description>On tv NEXT</description>
            <type>textbox</type>
            <posX>386</posX>
            <posY>869</posY>
            <width>1357</width>
            <height>50</height>
            <textcolor>ffffffff</textcolor>
            <font>font14</font>
        </control>
    </controls>
</window>
